
/* Show Metrics */
"5.title" = "Afficher les mesures";

/* Show Nodes */
"6.title" = "Afficher les nœuds";

/* Fill Outlines */
"7.title" = "Remplir les contours";

/* Font Size */
"15.title" = "Taille de police";

/* Auto */
"19.ibShadowedObjectValues[0]" = "Auto";

/* Show Anchors */
"Tp7-rS-bLQ.title" = "Afficher les ancres";
